
body {
  margin : 0 auto;
  width : 100%;
  font-family:Verdana,Arial,Helvitica,sans-serif;
  font-size : 13px;
  color : #eee;
  background: #f0f0f0;
}


#header {
  background : #222; /*  url(../images/bg_header.gif) repeat-x; */
  color : #eee;
	width: 1024px;
  margin-left: auto ;
  margin-right: auto ;
	position:relative;
}
#header_frame {
  background : #222; /*  url(../images/bg_header.gif) repeat-x; */
  color : #eee;
	width: 100%
}
A { color:#974031;
text-decoration : none;
}
A:hover {
  text-decoration : underline;
}
a img {
  border  : none;
}
.thumb {
  border : solid #888 1px;
}
h1 {
  margin : 0px;
  padding : 0px;
  font-size : 28px;
  font-weight : normal;
  
}
h2 {
  

/*  font-family:"Trebuchet MS";*/
  font-size : 24px;
  font-weight : normal;
  
  position : relative;
  margin-top : 10px;
  margin-bottom : 10px;

  color : #888;
  
}
h3 {


  color : #8c6c19;
/* font-family:"Trebuchet MS";  */
  font-size : 16px;
  font-weight : normal;
  margin : 0px;
  padding : 0px;
  margin-bottom : 5px;
  margin-top : 20px;
}

#logo {
 /* background : url(../images/logo.png) no-repeat  20px 25px;*/
  padding : 10px;
  padding-left : 0px;
/*  font-family:Impact;*/
/*  width : 250px; */
  cursor : pointer;
}

#logo H1 {
  color  :#eee;
}

.tagline {
  font-size : 12px;
  font-family : arial,sans-serif;
  color : #aaa;
}

#top_links {
  color : #888;
  float : right;
  padding-top :  5px;
  font-size : 9px;
}
#top_links A {
  color : #888;
  padding : 0px 3px;
  text-decoration : none;
  
  font-weight : bold;
}
#top_links A:hover {
  color : #eee;
}

#page 
{
	border-top : none;
	width:100%;
}

#footer {
  color : #999;
  font-size : 11px;
  padding : 10px 0px;
  width:1024px;
  margin-left: auto ;
  margin-right: auto ;
  clear: both;
}

#footer_frame {
  background: #222;
  width:100%
}
#footer a {
  color : #888;

}

#content {
  padding : 0px;
  padding-left : 0px;
  line-height : 1.3em;
  text-align : justify;
  width:1024px;
  margin-left: auto ;
  margin-right: auto ;
  color : #000;
}

#content_frame {
  width:100%
}

#side {
  font-family : arial,sans-serif;
  margin-left : 10px;
  font-size : 12px;
  padding : 0px;
  margin-bottom : 0px;
  margin-top : 0px;
  padding-bottom : 0px;
  padding-top : 0px;
  line-height: 1;
}
#side h2 {
  font-family : arial,sans-serif;
  font-size : 16px;
  left  : 0px;
  margin-bottom : 4px;
  margin-top : 0px;
}
#side h3 {
  font-family : arial,sans-serif;
  font-size : 12px;
  margin-bottom : 0px;
  margin-top : 10px;
  padding-bottom : 0px;
  padding-top : 0px;
}


#content a, #side a {
}



.col2 {
  width : 48%;
}

.right {
  float : right;
}
.left {
  float : left;
}
.clear {
  clear : both;
}

img.left {
  margin-right : 5px;
}


ul.features {

list-style-type: none;
padding-left: 0;
margin-left: 108px;
}
ul.features li {
background: url(../images/bullet.png) left top no-repeat;

 padding-left: 10px;
 margin-left: 0;
 font-size : 12px;
 text-align : left;
 line-height : 100%;
 margin-bottom : 5px;
}

#login_form {
  background : #974031;
  color : white;
  font-size : 11px;

  text-align : center;
  display:none;
}

#login_form form {
  padding : 10px;
  padding-bottom : 6px;
}

#login_form input {
  border : solid #373737 1px;
  font-size : 11px;
  padding : 1px;
}
#login_form a {
  color : white;
}
#login_form .submit {
  padding : 0px;
}

#intro {

  margin-right : 270px;
  
  background : #eee url(../images/stripes.png);
  height : 200px;
  border : solid #ddd 1px;
  text-align : center;
   color : #888;
  font-size : 18px;

  margin-top : 20px;
}


.intro_slide {
 height : 220px;
  background : #eee url(../images/stripes.png);
 text-align : center;  

}

#buttons {
  margin-bottom : 40px;
  margin-top : 20px;
  
/*  font-family:"Trebuchet MS"; */
  font-size : 20px;
}
#buttons a:hover {
  text-decoration : none;
}
#buttons a {
}
/* menu */

#menu{
  position:relative;
	display:block;
	height:39px;
	font-size:11px;
	margin-left:0px;
	font-weight:bold;
	position:absolute;
	right:0;
	top:27px;


/*	background:transparent url(../images/bgOFF.gif) repeat-x top left;*/
	font-family:Arial,Verdana,Helvitica,sans-serif;
	border-bottom:4px solid #974031;
}
#menu ul{
  margin:0;padding:0;list-style-type:none;width:auto;
}
#menu ul li
{
	display:block;
	float:left;
	margin:0;
}
#menu ul li a
{
	display:block;
	float:left;
	color:#bbb;
	text-decoration:none;
	padding:11px 20px 0 20px;
	height:23px;
/*	background:transparent url(../images/bgDIVIDER.gif) no-repeat top right;*/
}
#menu ul li a:hover,#menu ul li a.current
{
	color:#974031;
/*	background:#fff url(../images/bgON.gif) no-repeat top right;*/
	background:#222;
}

#menu ul li a.current{
  color:#974031;
}

#menu ul li a:hover{
  color:#eee;
}
/* submenu */

#sub_menu {
    float : right;
    position:relative;display:block;
    z-index:50;
}
#sub_menu {
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
}

#sub_menu  li{
  display:block;
  float : left;
  margin:0;
  padding-left: 20px;
}

#sub_menu  li a{
  display:block;
  color:#666;
  text-decoration : none;
}
  

#sub_menu  li a:hover,#sub_menu li a.current {

  text-decoration : none;
    
  color:#974031;
}

#main {
	padding-top : 4px;
	padding-bottom : 4px;
}

.pagination {
visibility:hidden;
height : 0px;
}

.caption {
	z-index:500;
	position:absolute;
	right:0;
	height:16px;
	padding:0px 5px 0 5px;
	background:rgba(0,0,0,.2);
	font-size:10px;
	line-height:1.5;
	color:rgba(255,255,255,.6);
	border-top:0px solid #000;
  	font-weight : bolder;
	text-shadow:none;	
}
.caption a {
	color:rgba(255,255,255,.6);
	text-decoration : none;
}

/**/

input#formButton:hover {
	background: -moz-linear-gradient(top,#974031 30%,#703025 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(30%,#008dfd),color-stop(100%,#703025));
	background: -webkit-linear-gradient(top,#974031 30%,#703025 100%);
	background: -o-linear-gradient(top,#974031 30%,#703025 100%);
	background: -ms-linear-gradient(top,#974031 30%,#703025 100%);
	background: linear-gradient(top,#974031 30%,#703025 100%);
	cursor: pointer;
}

input#formButton {
	width: 200px;
	height: 38px;

	background: -moz-linear-gradient(top,#974031 0,#703025 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#974031),color-stop(100%,#703025));
	background: -webkit-linear-gradient(top,#974031 0,#703025 100%);
	background: -o-linear-gradient(top,#974031 0,#703025 100%);
	background: -ms-linear-gradient(top,#974031 0,#703025 100%);
	background: linear-gradient(top,#974031 0,#703025 100%);
	/*background: #0370ea;*/
	border: 1px solid #974031;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff !important;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.3;
	padding: 8px 25px;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 1px 1px 1px #57251D;
}

.merged {
    margin:4px;
}
.input-group {
    /*background-color: #FFFFFF;*/
	font-family: Verdana;
	color: #A64050;
	font-weight: bold;
	font-size: 18px;
}
.merged input {
    background-color: #FFFFFF;
}
.focusedInput {
    border-color: rgba(82,168,236,.8) ;
    outline: 0;
    outline: thin dotted \9;
    -moz-box-shadow: 0 0 8px rgba(82,168,236,.6);
         box-shadow: 0 0 8px rgba(82,168,236,.6);
}

.form-control {
height: 34px;
padding: 0px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
